Hjælp til Epson

> Start

Søgning efter netværksprinter

Søgning efter netværksprinter


Søgning efter netværksprinter

Søgning efter netværksprinter
Søgning efter netværksprinter
Tilføj EPSON Universal Print Driver
Skift tilsluttet printer
Vælg en port til tilslutning af en printer
Fundne printere:
Benyt som standardprinter
Opdater
Søgeindstillinger
Visningsindstillinger
OK
Bagside
Afbryd
Luk
Føj fundne printere til printermappen
Føj til printermappe
Printere, der skal tilføjes:
Slet
Rediger
Dialogboksen Søgeindstillinger.
Angiv betingelser for søgning efter en printer
IP-adresse eller modelnavn
Angiv netværk (kun IPv4)
Udvid printersøgning
Annuller
Dialogboksen Visningsindstillinger
Angiv visningsindstillinger for listen over fundne printere
Skift kolonnevisningen
Flyt op
Flyt ned
Standard
Filtrering
Serieoplysninger
Farve/monokrom
Dupleksenhed

Søgning efter netværksprinter

Du kan søge efter og oprette forbindelse med understøttede printere på netværket.
Nogle Epson-printermodeller kan ikke findes via søgefunktionen.
Højreklik på et emne for at få vist en forklaring af funktionen.
Tilbage til toppen

Søgning efter netværksprinter

Du kan søge efter og oprette forbindelse med understøttede printere på netværket og skifte port for at tilslutte en printer. Hvis du vil tilslutte en ny printer, skal du åbne printerdriveren i Windows.
Nogle Epson-printermodeller kan ikke findes via søgefunktionen.
Højreklik på et emne for at få vist en forklaring af funktionen.
Tilbage til toppen

Tilføj EPSON Universal Print Driver

Du kan installere en printer som EPSON Universal Print Driver.
Vælg dette, hvis du ikke finder nogen printere ved hjælp af søgefunktionen.
Tilbage til toppen

Skift tilsluttet printer

Vælg dette, hvis du vil ændre porten, hvor du vil tilslutte en printer.
Tilbage til toppen

Vælg en port til tilslutning af en printer

Vælg en port, hvor du vil tilslutte en printer.
Hvis du vil oprette forbindelse med en printer på et netværk, skal du vælge Vælg mellem fundne printere og vælge printere fra Fundne printere:.
Bemærk:
Hvis printeren er tilsluttet via en lokal port, der ikke kan levere printeroplysninger, vælg Manuelle indst. på fanen Valgfri indstillinger i printerens Egenskaber, og vælg de relevante indstillinger.
Tilbage til toppen

Fundne printere:

Viser oplysninger om printere, som blev fundet på et netværk.
Bemærk:
Nogle understøttede printere vises måske ikke i søgeresultaterne.
Tilbage til toppen

Benyt som standardprinter

Vælg for at gøre den aktuelle printer til standardprinter.
Tilbage til toppen

Opdater

Klik for at søge efter printere på et netværk.
Tilbage til toppen

Søgeindstillinger

Klik for at åbne dialogboksen Søgeindstillinger.
Tilbage til toppen

Visningsindstillinger

Klik for at åbne dialogboksen Visningsindstillinger.
Tilbage til toppen

OK

Klik for at lukke dialogboksen og gemme de aktuelle indstillinger.
Tilbage til toppen

Bagside

Klik her for at vende tilbage til det foregående vindue.
Tilbage til toppen

Afbryd

Klik for at søge efter printerporte.
Tilbage til toppen

Luk

Klik for at lukke dialogboksen.
Tilbage til toppen

Føj fundne printere til printermappen

Vælg for at tilføje printere fra Fundne printere:. Hvis du vil tilslutte en ny printer, skal du åbne printerdriveren i Windows.
Tilbage til toppen

Føj til printermappe

Klik her, når du har valgt printere, som du vil tilføje til printermappen fra Fundne printere:. Du kan tilføje op til 16 printere ad gangen.
Tilbage til toppen

Printere, der skal tilføjes:

Vis printere, som skal tilføjes. Vælg printeren, som du vil gøre til standardprinter.
Tilbage til toppen

Slet

Sletter printere, som er valgt i Printere, der skal tilføjes:.
Tilbage til toppen

Rediger

Klik her for at ændre printerens navn.
Tilbage til toppen

Dialogboksen Søgeindstillinger.

Du kan konfigurere betingelser for søgning efter printere på et netværk.
Tilbage til toppen

Angiv betingelser for søgning efter en printer

Vælg en søgebetingelse ud fra enten IP-adresse eller modelnavn eller Angiv netværk (kun IPv4).
Tilbage til toppen

IP-adresse eller modelnavn

Vælg og indtast en IP-adresse eller et printermodelnavn. Hvis et modelnavn er valgt, søger driveren efter printere, som matcher modelnavnet præcist.
Tilbage til toppen

Angiv netværk (kun IPv4)

Vælg og indtast en netværksadresse.
Tilbage til toppen

Udvid printersøgning

Sæt kryds for at udvide printersøgningen, om de understøtter printerdriveren eller ej.
Bemærk:
Hvis du vælger en printer, denne printerdriver ikke understøtter, kan der opstå problemer med udskrivningen. Epson kan ikke garantere driftssikkerheden af printere, der ikke understøttes.
Tilbage til toppen

Annuller

Klik for at lukke dialogboksen uden at gemme indstillingerne.
Tilbage til toppen

Dialogboksen Visningsindstillinger

Du kan angive visning af indstillinger for Fundne printere:.
Tilbage til toppen

Angiv visningsindstillinger for listen over fundne printere

Angiv metoden for visning af kolonner og printere.
Tilbage til toppen

Skift kolonnevisningen

Vælg kolonner, der skal vises i Fundne printere:.
Tilbage til toppen

Flyt op

Klik her for at ændre kolonnernes rækkefølge i Fundne printere:.
Tilbage til toppen

Flyt ned

Klik her for at ændre kolonnernes rækkefølge i Fundne printere:.
Tilbage til toppen

Standard

Klik for at sætte indstillingerne tilbage til fabriksstandarderne.
Tilbage til toppen

Filtrering

Vælg typen af printere, som skal vises i Fundne printere:.
Tilbage til toppen

Serieoplysninger

Vælg printerserierne, som skal vises i Fundne printere:.
Tilbage til toppen

Farve/monokrom

Vælg farveudskrivningsfunktionen til printere, som skal vises i Fundne printere:.
Tilbage til toppen

Dupleksenhed

Vælg funktionen for 2-sidet udskrivning til printere, som skal vises i Fundne printere:.
Tilbage til toppen


EPSON

Søgning efter netværksprinter

Du kan søge efter og oprette forbindelse med understøttede printere på netværket.
Nogle Epson-printermodeller kan ikke findes via søgefunktionen.
Højreklik på et emne for at få vist en forklaring af funktionen.


Tilføj EPSON Universal Print Driver

Du kan installere en printer som EPSON Universal Print Driver.
Vælg dette, hvis du ikke finder nogen printere ved hjælp af søgefunktionen.


Føj fundne printere til printermappen

Vælg for at tilføje printere fra Fundne printere:. Hvis du vil tilslutte en ny printer, skal du åbne printerdriveren i Windows.


Vælg en port til tilslutning af en printer

Vælg en port, hvor du vil tilslutte en printer.
Hvis du vil oprette forbindelse med en printer på et netværk, skal du vælge Vælg mellem fundne printere og vælge printere fra Fundne printere:.
Bemærk:
Hvis printeren er tilsluttet via en lokal port, der ikke kan levere printeroplysninger, vælg Manuelle indst. på fanen Valgfri indstillinger i printerens Egenskaber, og vælg de relevante indstillinger.


Fundne printere:

Viser oplysninger om printere, som blev fundet på et netværk.
Bemærk:
Nogle understøttede printere vises måske ikke i søgeresultaterne.


Benyt som standardprinter

Vælg for at gøre den aktuelle printer til standardprinter.


Visningsindstillinger

Klik for at åbne dialogboksen Visningsindstillinger.


Føj til printermappe

Klik her, når du har valgt printere, som du vil tilføje til printermappen fra Fundne printere:. Du kan tilføje op til 16 printere ad gangen.


Printere, der skal tilføjes:

Vis printere, som skal tilføjes. Vælg printeren, som du vil gøre til standardprinter.


Slet

Sletter printere, som er valgt i Printere, der skal tilføjes:.


Rediger

Klik her for at ændre printerens navn.


OK

Klik for at lukke dialogboksen og gemme de aktuelle indstillinger.


Bagside

Klik her for at vende tilbage til det foregående vindue.


Afbryd

Klik for at søge efter printerporte.


Dialogboksen Søgeindstillinger.

Du kan konfigurere betingelser for søgning efter printere på et netværk.


Angiv betingelser for søgning efter en printer

Vælg en søgebetingelse ud fra enten IP-adresse eller modelnavn eller Angiv netværk (kun IPv4).


IP-adresse eller modelnavn

Vælg og indtast en IP-adresse eller et printermodelnavn. Hvis et modelnavn er valgt, søger driveren efter printere, som matcher modelnavnet præcist.


Angiv netværk (kun IPv4)

Vælg og indtast en netværksadresse.


Udvid printersøgning

Sæt kryds for at udvide printersøgningen, om de understøtter printerdriveren eller ej.
Bemærk:
Hvis du vælger en printer, denne printerdriver ikke understøtter, kan der opstå problemer med udskrivningen. Epson kan ikke garantere driftssikkerheden af printere, der ikke understøttes.


Annuller

Klik for at lukke dialogboksen uden at gemme indstillingerne.


Dialogboksen Visningsindstillinger

Du kan angive visning af indstillinger for Fundne printere:.


Angiv visningsindstillinger for listen over fundne printere

Angiv metoden for visning af kolonner og printere.


Skift kolonnevisningen

Vælg kolonner, der skal vises i Fundne printere:.


Flyt op

Klik her for at ændre kolonnernes rækkefølge i Fundne printere:.


Flyt ned

Klik her for at ændre kolonnernes rækkefølge i Fundne printere:.


Standard

Klik for at sætte indstillingerne tilbage til fabriksstandarderne.


Filtrering

Vælg typen af printere, som skal vises i Fundne printere:.


Serieoplysninger

Vælg printerserierne, som skal vises i Fundne printere:.


Farve/monokrom

Vælg farveudskrivningsfunktionen til printere, som skal vises i Fundne printere:.


Dupleksenhed

Vælg funktionen for 2-sidet udskrivning til printere, som skal vises i Fundne printere:.


Søgning efter netværksprinter

Du kan søge efter og oprette forbindelse med understøttede printere på netværket og skifte port for at tilslutte en printer. Hvis du vil tilslutte en ny printer, skal du åbne printerdriveren i Windows.
Nogle Epson-printermodeller kan ikke findes via søgefunktionen.
Højreklik på et emne for at få vist en forklaring af funktionen.


Skift tilsluttet printer

Vælg dette, hvis du vil ændre porten, hvor du vil tilslutte en printer.


Opdater

Klik for at søge efter printere på et netværk.


Søgeindstillinger

Klik for at åbne dialogboksen Søgeindstillinger.


Luk

Klik for at lukke dialogboksen.


Hjælp

Start > Hjælp

Hjælp til brugervejledningen

Find rundt

Denne vejledning indeholder hyperlinks for at gøre det nemmere at flytte rundt mellem de forskellige afsnit. Hyperlinks vises som farvet, understreget tekst. Når du placerer markøren over et hyperlink, ændres den til et håndikon. Klik på hyperlinket for at få adgang til et relateret emne eller detaljerede oplysninger.
Du kan også klikke på disse hyperlinks for at flytte rundt i vejledningen:
Start | Går tilbage til startsiden.
Indhold | Åbner indholdsfortegnelsen. Du kan lukke vinduet ved at klikke på knappen [image] Luk.
Stikordsregister | Åbner stikordsregistreret. Du kan lukke vinduet ved at klikke på knappen [image] Luk.
Søg | Åbner vinduet Søg, hvor du kan finde emner ved at indtaste nøgleord.
Tilbage til toppen | Går tilbage til toppen af den aktuelle side.

Udskrivning af et emne

Hvis du vil udskrive den side, du aktuelt befinder dig på, skal du åbne menuen File (Fil) og klikke på Print (Udskriv) i browseren.

Løsning af problemer med visningen

Hvis en side i vejledningen vises forkert, skal du klikke på knappen Refresh (Opdater) eller Reload (Genindlæs) i browseren.


Hjælp til Epson

Søgning efter netværksprinter

NPD4707-00 DA


Tip til søgning

Indtast nogle få specifikke nøgleord, og klik på knappen Søg for at få vist en liste med relevante resultater.
Husk at adskille nøgleordene med mellemrum.
Matches for nøgleordene er fremhævet med rødt i søgeresultaterne.
Hvis et nøgleord forekommer i flere gange i en sætning, fremhæves kun den første forekomst.
Tilføj flere søgeord, hvis du vil indsnævre søgningen.